none
Exchange 2016 cu20更新5004779补丁咨询 RRS feed

  • 问题

  • HI 工程师您好,

         请问更新Exchange2016 cu20 for 5004779此补丁后,发现OWA和ECP都使用不了。

    1、通过我发现官方链接解释是因为以下的OAUTH证书过期导致,但是我查看了我的oauth证书未过期也会出现此问题。

    2、请问OAuth证书未过期为什么也会出现此问题?是否只需要等待还是出现此问题的环境必须重建oauth证书?

    Exchange OAuth证书

    https://docs.microsoft.com/en-us/exchange/troubleshoot/administration/cannot-access-owa-or-ecp-if-oauth-expired

    官方链接:

    https://techcommunity.microsoft.com/t5/exchange-team-blog/released-july-2021-exchange-server-security-updates/ba-p/2523421

    期待您的回复!



    2021年9月2日 3:04

答案

  • 您好:

    安全补丁的安装可能导致了您环境中OAUTH证书发生改变。

    该问题并不少见,在下面这个类似问题的讨论中也有遇到同样问题的用户,他们的OAUTH证书并未过期,但安装完补丁后无法访问OWA与ECP,解决方案就是您上面链接中给出的重新创建OAUTH证书。

    After KB5004778 update, unable to access OWA & ECP (http code 500)

    此致,

    Joyce Shen


    如果以上回复对您有所帮助,建议您将其“标记为答复”. 如果您对我们的论坛支持有任何的建议,可以通过此邮箱联系我们:tnsf@microsoft.com.

    2021年9月2日 7:30

全部回复